Subject: Problem With Win-95 and Win-NT FTP GUI.

From: PADILLA RICHARD BE-E 505-678-7465 <[email-masked]>
Date: Wed, 27 Mar 1996 08:37:35 -0600 (MDT)

WU-ftpd server,

I recently installed ftpd server software and am getting the following 
problem:

When I try to transfer files from my PC GUI (Drag and Drop) to the
workstation anonymous FTP directory my system errors-off. The problem only
occurs when I use the GUI in Win-95 and Win-NT.  If I go from my DOS
prompt I am able to Xfer files O.K.  The system also works O.K. when I go
from workstation to workstation. 
 
I can login to my anonymous ftp user-i-d and then point and click (cd) to
any other directory such as /ftp/etc and /ftp/bin, but when I do a point
and click (cd) to /ftp/pub the system errors off. 

any suggestions?

[email-masked]